{{<govuk-template}}
  {{$head}}
    {{> partials-head}}
  {{/head}}
  {{$pageTitle}}
    {{#errorlist.length}}{{#t}}errorlist.prefix{{/t}}{{/errorlist.length}}{{$header}}{{/header}} &ndash; GOV.UK
  {{/pageTitle}}
  {{$bodyStart}} <a href="#{{skipToMain}}" class="govuk-skip-link" id="skip-to-main">Skip to main content</a> {{/bodyStart}}
  {{$headerClass}}govuk-header{{/headerClass}}
  {{$insideHeader}}{{/insideHeader}}
  {{$main}}
    <!--main class="main" role="main"-->
	<div class="govuk-width-container ">
		{{#feedbackUrl}}
			<div class="govuk-phase-banner">
				<p class="govuk-phase-banner__content">
				<span  class="govuk-phase-banner__text">Your <a href="{{feedbackUrl}}{{^feedbackUrl}}https://eforms.homeoffice.gov.uk/outreach/feedback.ofml{{/feedbackUrl}}" class="govuk-link" id="feedback-link" target="_blank">feedback (opens in new tab)</a> will help us to improve this service.</span>
				</p>
			</div>
		{{/feedbackUrl}}      
      <span id="step">
        {{> partials-back}} <span>{{$step}}{{/step}}</span>
      </span>
	  <main class="govuk-main-wrapper govuk-main-wrapper--auto-spacing" id="main-content" role="main">
		  <div class="govuk-grid-row" id="gov-grid-row-content">
			{{> partials-maincontent-left}}
		  </div>
	  </main>
      {{> partials-continue}}
      <script type="text/javascript" src="{{assetPath}}/js/bundle.js"></script>
	  </div>
    <!--/main-->
  {{/main}}
  {{$cookieMessage}}
    {{#ga4TagId}}
      {{> partials-cookie-banner}}
    {{/ga4TagId}}
    {{^ga4TagId}}
      <p class="no-ga-tag">
        {{#t}}cookies.banner.message{{/t}}
        <a href="/cookies">{{#t}}cookies.banner.link{{/t}}</a>
      </p>
    {{/ga4TagId}}
  {{/cookieMessage}}
  {{$footerSupportLinks}}
	<p class="govuk-footer__inline-list govuk-footer__meta-custom">The following links open in a new tab:</p>
    <ul class="govuk-footer__inline-list">
      {{#footerSupportLinks}}
      <li class="govuk-footer__inline-list-item"><a class="govuk-footer__link" href="{{path}}" id="{{id}}" target="_blank">{{#t}}{{property}}{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
      {{/footerSupportLinks}}
      {{^footerSupportLinks}}
        <li class="govuk-footer__inline-list-item"><a class="govuk-footer__link" href="/help">{{#t}}base.help{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
		 <li class="govuk-footer__inline-list-item"><a class="govuk-footer__link" href="/cookies">{{#t}}base.cookies{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
		 <li class="govuk-footer__inline-list-item"><a class="govuk-footer__link" href="/contact">{{#t}}base.contact{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
        <li class="govuk-footer__inline-list-item"><a  class="govuk-footer__link" href="/accessibility-statement">{{#t}}base.accessibility-statement{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
		<li class="govuk-footer__inline-list-item"><a  class="govuk-footer__link" href="/terms-and-conditions">{{#t}}base.terms{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
	    <li class="govuk-footer__inline-list-item"><a  class="govuk-footer__link" href="/privacy">{{#t}}base.privacy{{/t}}<span class="govuk-visually-hidden"> (opens in new tab)</span></a></li>
      {{/footerSupportLinks}}
    </ul>
  {{/footerSupportLinks}}
  {{$bodyEnd}}
    {{> partials-gatag}}
  {{/bodyEnd}}
{{/govuk-template}}
